* {box-sizing:border-box;}
div{position:relative;}
body{background:#000000;color:#fbdf40;font-family:verdana,arial,sans-serif;text-align:center;font-size: calc(12px + (18 - 14) * ((100vw - 300px) / 900));}
.centr{margin:0 auto 0;width:100%;max-width:990px;}
table{margin:0 auto 0;}
a{text-decoration:none;color:#ffa000;}
.folders{float:left;border:0px solid #abc;width:100%;max-width:164px;height:auto;}
.foldersheader{padding:0px;border-bottom:0px dashed #753159;}
.folderstext{padding:1px;padding-top:1px;width:100%;max-width:160px;height:auto;}
.imagesection{float:left;width:100%;max-width:800px;height:auto;margin:0px;padding:0px;}
.imageheader{padding:5px;border-top:1px dashed #444;text-align:left;}
.imagefooter{padding:5px;border-top:1px dashed #444;}
.imagediv{width:100%;max-width:800px;height:auto;margin-top:1rem;}
.imagenav{text-align:right;padding:0px;margin:0px;border:1px dashed #ff123f;}
img{border:0px solid #ffffff;width:100%;max-width:800px;height:auto;}
.preview{margin:1px;border:0px solid #f0f0f0;}
.apreview{margin:1px;border:1px solid #ff0000;}
.imagedesctext{margin:5px;color:#f0f0f0;}
.imageheadertitle{text-align:left;border:0px solid #abc;float:left;}
.navigationdiv{float:right;border:0px solid #abc;margin-bottom:20px;}
.txtallft{text-align:left;}